@media (max-width:1400px){
	.login-box{
		padding: 14px 20px
	}

	.login-box h2{
		font-size: 24px;
	}

	.login-box span{
		font-size: 13px;
	}

	.login-box input.form-control{
		padding: 5px 12px; font-size: 15px; border-radius: 8px;
	}

	button.submit-btn{
		padding: 6px 10px; font-size: 15px; border-radius: 8px;
	}

	body.login-body{
		background-size:100% !important;
	}
}

@media (max-width:991px){
	.wrapper-body{
		padding: 0 20px;
	}

	.login-body{
		background-position-x:center;
	}
}